const common = {
  addWhite: require('./../assets/common/add.svg'),
  audioRestore: require('./../assets/common/audioRestore.png'),
  defaultAudio: require('./../assets/common/defaultAudio.png'),
  audioStop: require('./../assets/common/audioStop.png'),
  audioStart: require('./../assets/common/audioStart.png'),
  audioUp: require('./../assets/common/audioUp.png'),
  audioDown: require('./../assets/common/audioDown.png'),
  callUser: require('./../assets/common/callUser.svg'),
  callVector: require('./../assets/common/callVector.svg'),
  empty: require('./../assets/common/empty.svg'),
  addbg: require('./../assets/common/addbg.svg'),
  uploadRunning: require('./../assets/common/uploadRunning.svg'),
  uploadSuccess: require('./../assets/common/uploadSuccess.svg'),
  uploadError: require('./../assets/common/uploadError.svg'),
  noInfo: require('./../assets/common/noInfo.png'),
  look: require('./../assets/common/look.png'),
  fileTag: require('./../assets/common/fileTag.png'),
  bodyTag: require('./../assets/common/bodyTag.png'),
  treeOpen: require('./../assets/common/treeOpen.svg'),
  fireequip: require('./../assets/common/fireequip.png'),
  basicinfo: require('./../assets/common/basicinfo.png'),
  enclosures: require('./../assets/common/Enclosures.png'),
  xlsIcon: require('./../assets/common/xlsIcon.png'),
  uploadTip: require('./../assets/common/uploadTip.png'),
  docIcon: require('./../assets/common/docIcon.png'),
  pdficon: require('./../assets/common/pdficon.png'),
  save: require('./../assets/common/save.png'),
  uploadAdd: require('./../assets/common/docIcon.png'),
  approval: require('./../assets/common/approval.png'),
  hideTree: require('./../assets/common/hideTree.png'),
  listView: require('./../assets/common/listView.png'),
  statusNoApproval: require('./../assets/common/statusNoApproval.png'),
  statusNoSubmit: require('./../assets/common/statusNoSubmit.png'),
  statusPass: require('./../assets/common/statusPass.png'),
  statusReject: require('./../assets/common/statusReject.png'),
  unpublish: require('./../assets/common/unpublish.png'),
  hideDetails: require('./../assets/common/hideDetails.png'),
  imageView: require('./../assets/common/imageView.png'),
  publish: require('./../assets/common/publish.png'),
  preview: require('./../assets/common/preview.png'),
  submit: require('./../assets/common/submit.png'),
  addColor: require('./../assets/common/add_color.png'),
  addGroup: require('./../assets/common/addGroup.png'),
  delColor: require('./../assets/common/del_color.png'),
  delete: require('./../assets/common/del_color.png'),
  building: require('./../assets/common/add_color.png'),
  editColor: require('./../assets/common/edit_color.png'),
  enable: require('./../assets/common/enable.png'),
  tag: require('./../assets/common/tag.png'),
  unable: require('./../assets/common/unable.png'),
  folderClose: require('./../assets/common/folderClose.png'),
  folderOpen: require('./../assets/common/folderOpen.png'),
  right: require('./../assets/common/right.png'),
  search: require('./../assets/common/search.png'),
  tip: require('./../assets/common/tip.png'),
  add: require('./../assets/common/add.png'),
  selecticon: require('./../assets/common/selecticon.svg'),
  del: require('./../assets/common/del.png'),
  edit: require('./../assets/common/edit.png'),
  editGreen: require('./../assets/common/edit_green.png'),
  location: require('./../assets/common/location.png'),
  export: require('./../assets/common/export.png'),
  filter: require('./../assets/common/filter.png'),
  import: require('./../assets/common/import.png'),
  close: require('./../assets/common/close.png'),
  defaultCard: require('./../assets/common/defaultCard.png'),
  cardMenus: require('./../assets/common/cardMenus.svg'),
  copy: require('./../assets/common/copy.svg'),
  qrcode: require('./../assets/common/qrcode.svg'),
  pass: require('./../assets/common/pass.svg'),
  word: require('./../assets/common/word.svg'),
  pdf: require('./../assets/common/pdf.svg'),
  vedioIcon: require('./../assets/common/vedio.svg'),
  noimage: require('./../assets/common/noimage.png'),
  nopic: require('./../assets/common/nopic.png'),
  back: require('./../assets/common/back.png'),
  people: require('./../assets/common/people.png'),
  check: require('./../assets/common/check.png'),
  tech: require('./../assets/common/tech.png'),
  manage: require('./../assets/common/manage.png'),
  off: require('./../assets/common/off.png'),
  checkyellow: require('./../assets/common/checkyellow.png'),
  techyellow: require('./../assets/common/techyellow.png'),
  manageyellow: require('./../assets/common/manageyellow.png'),
  checkred: require('./../assets/common/checkred.png'),
  techred: require('./../assets/common/techred.png'),
  managered: require('./../assets/common/managered.png'),
  vedio: require('./../assets/common/vedio.jpg'),
  logo: require('./../assets/common/logo.png'),
  progressbg: require('./../assets/common/progressbg.png'),
  centerline: require('./../assets/common/centerline.png'),
  rightArrow: require('./../assets/common/rightArrow.png'),
  personIcon: require('./../assets/common/personIcon.png'),
  inplace_num: require('./../assets/common/inplace-num.png'),
  check_num: require('./../assets/common/check-num.png'),
  project_num: require('./../assets/common/project-num.png'),
  projectBack: require('./../assets/common/projectBack.png'),
  violation_bottomarrow: require('./../assets/common/violation_bottomarrow.png'),
  violation_toparrow: require('./../assets/common/violation_toparrow.png'),
  girl: require('./../assets/common/girl.png'),
  firebuild: require('./../assets/common/firebuild.svg'),
  male: require('./../assets/common/male.png'),
  vedioStart: require('./../assets/common/vedioStart.png'),
  vedioEnd: require('./../assets/common/vedioEnd.png'),
  vedioOne: require('./../assets/common/vedioOne.png'),
  vedioFour: require('./../assets/common/vedioFour.png'),
  vedioNine: require('./../assets/common/vedioNine.png'),
  vedioPrev: require('./../assets/common/vedioPrev.png'),
  vedioNext: require('./../assets/common/vedioNext.png'),
  vedioNoWifi: require('./../assets/common/vedioNoWifi.png'),
  vedioFlag: require('./../assets/common/vedioFlag.png'),
  vedioRoot: require('./../assets/common/vedioRoot.png'),
  vedioLogo: require('./../assets/common/vedioLogo.png'),
  vedioBigIcon: require('./../assets/common/vedioBigIcon.png'),
  peoplegroup: require('./../assets/common/peoplegroup.png'),
  batchStamp: require('./../assets/common/batchStamp.png'),
  poi: require('./../assets/common/poi.png'),
  poiChoice: require('./../assets/common/poiChoice.png'),
  leftArrow: require('./../assets/common/leftArrow.png'),
  banci: require('./../assets/common/banci.png'),
  excel: require('./../assets/common/excel.png'),
  download: require('./../assets/common/download.png'),
  upload: require('./../assets/common/upload.png'),
  tiaoban: require('./../assets/common/tiaoban.png'),
  rightHeader: require('./../assets/common/rightHeader.png'),
  // sousuo: require('./../assets/command/sousuo.png'),
  // shuaxin: require('./../assets/command/shuaxin.png'),
  refresh: require('./../assets/common/refresh.png'),
  submitIcon: require('./../assets/common/submitIcon.png'),
  alertmergeIcon: require('./../assets/common/alertmergeIcon.png')

};

// const mods = {
//   right: require('./../assets/common/mods/right.png'),
//   filters: require('./../assets/common/mods/filters.png'),
//   addbtn: require('./../assets/common/mods/addbtn.png'),
//   delbtn: require('./../assets/common/mods/delbtn.png'),
//   editbtn: require('./../assets/common/mods/editbtn.png'),
//   import: require('./../assets/common/mods/import.png'),
//   export: require('./../assets/common/mods/export.png'),
//   examine: require('./../assets/common/mods/examine.png'),
//   reject: require('./../assets/common/mods/reject.png'),
//   exit: require('./../assets/common/mods/exit.png'),
//   refresh: require('./../assets/common/mods/refresh.png'),
//   download: require('./../assets/common/mods/download.png'),
//   error: require('./../assets/common/mods/error.png'),
//   running: require('./../assets/common/mods/running.png'),
//   success: require('./../assets/common/mods/success.png'),
//   file: require('./../assets/common/mods/file.png')
// };
//
// const bizCommon = {
//   selectIcon: require('./../assets/common/bizCommon/selectIcon.svg'),
//   timeIcon: require('./../assets/common/bizCommon/timeIcon.svg')
// };
//
// const teamStandingImg = {
//   menus: {
//     edit: require('../assets/teamStanding/menuEdit.png'),
//     delete: require('../assets/teamStanding/menuRemove.png'),
//     building: require('../assets/teamStanding/menuAdd.png')
//   },
//   emptyCard: require('../assets/teamStanding/equip-card.png'),
//   more: require('../assets/teamStanding/more.png'),
//   defaultequip: require('../assets/teamStanding/defaultequip.png'),
//   vehicle: require('../assets/teamStanding/vehicle.png'),
//   close: require('../assets/teamStanding/close.png'),
//   search: require('../assets/teamStanding/search.png'),
//   addBtn: require('../assets/teamStanding/add_btn.png'),
//   notStarted: require('../assets/teamStanding/notStarted.png'),
//   overdue: require('../assets/teamStanding/overdue.png'),
//   underway: require('../assets/teamStanding/underway.png'),
//   unfinished: require('../assets/teamStanding/unfinished.png'),
//   all: require('../assets/teamStanding/all.png'),
//   done: require('../assets/teamStanding/done.png'),
//   building: require('../assets/teamStanding/building.png'),
//   company: require('../assets/teamStanding/company.png'),
//   equipment: require('../assets/teamStanding/equipment.png'),
//   region: require('../assets/teamStanding/region.png'),
//   serviceCompany: require('../assets/teamStanding/building.png'),
//   fireSystemDefault: require('../assets/teamStanding/fire_system_default.png'),
//   fireSystemTree: require('../assets/teamStanding/fire_system.png'),
//   fireEquipment: require('../assets/teamStanding/equipment.png'),
//   fireCar: require('../assets/teamStanding/region.png'),
//   fireVideo: require('../assets/teamStanding/region.png'),
//   fireBuilding: require('../assets/teamStanding/region.png'),
//   noData: require('../assets/teamStanding/nodata.png'),
//   floorImg: require('../assets/teamStanding/floor-img.png'),
//   roomInfo: require('../assets/teamStanding/roomInfo.png'),
//   floorInfo: require('../assets/teamStanding/floorInfo.png'),
//   buildingInfo: require('../assets/teamStanding/buildingInfo.png'),
//   riskIcon: require('../assets/teamStanding/riskIcon.png'),
//   closeAlarmInfo: require('../assets/teamStanding/closeAlarmInfo.png'),
//   noImg: require('../assets/teamStanding/noImg.png'),
//   noVideoImg: require('../assets/teamStanding/noVideoImg.png'),
//   oneColumn: require('./../assets/teamStanding/oneColumn.png'),
//   twoColumns: require('./../assets/teamStanding/twoColumns.png'),
//   threeColumns: require('./../assets/teamStanding/threeColumns.png'),
//   fourColumns: require('./../assets/teamStanding/fourColumns.png'),
//   groupAdd: require('./../assets/teamStanding/groupAdd.png'),
//   groupDelete: require('./../assets/teamStanding/groupDelete.png'),
//   groupUp: require('./../assets/teamStanding/groupUp.png'),
//   groupDown: require('./../assets/teamStanding/groupDown.png'),
//   optionDelete: require('./../assets/teamStanding/optionDelete.png')
// };
// const url = 'http://39.98.246.31:8888/';
// const httpImg = {
//   star: `${url}group1/M00/00/3E/rBq-8F-g_vyAZoi3AAAsj-WKk6w683.png`,
//   mapBannerBg: `${url}group1/M00/00/3E/rBq-8F-g_yyAZ07BAAAQ8NlYqMY104.png`,
//   platBg: `${url}group1/M00/00/3E/rBq-8F-g_7GAYs_JAAO7Wxm-fSM881.png`,
//   personIcon: `${url}group1/M00/00/3E/rBq-8F-g_2OARGwNAAANhswExzA005.png`,
//   processBg: `${url}group1/M00/00/3E/rBq-8F-g_0mALBlXAABmXJsxFpg946.png`
// };
//
// const fireEquipmentImg = {
//   save: require('./../assets/teamStanding/f_save.png'),
//   add: require('./../assets/teamStanding/add.png')
// };
//
// const bizImg = {
//   close: require('./../assets/eleManage/detail/close.png'),
//   return: require('./../assets/eleManage/detail/return.png'),
//   secondTitle1: require('./../assets/eleManage/detail/secondTitle1.png'),
//   secondTitle2: require('./../assets/eleManage/detail/secondTitle2.png'),
//   secondTitle3: require('./../assets/eleManage/detail/secondTitle3.png'),
//   secondTitle4: require('./../assets/eleManage/detail/secondTitle4.png'),
//   RPNr: require('./../assets/eleManage/detail/RPNr.png'),
//   locate: require('./../assets/eleManage/detail/locate.png')
// };
//
// const videoImg = {
//   monitor: require('./../assets/teamStanding/video/monitor.png'),
//   vdos: require('./../assets/teamStanding/video/vdos.png'),
//   header: require('./../assets/teamStanding/video/title-header.png'),
//   one: require('./../assets/teamStanding/video/1.png'),
//   four: require('./../assets/teamStanding/video/4.png'),
//   nine: require('./../assets/teamStanding/video/9.png'),
//   point: require('./../assets/teamStanding/point.png'),
//   vdo: require('./../assets/teamStanding/video/vdo.jpg')
// };
//
// const precontrol = {
//   undone: require('./../assets/precontrol/undone.png'),
//   sjsc_top_arrow_green: require('./../assets/precontrol/sjsc/top-arrow-green.png'),
//   sjsc_top_arrow_red: require('./../assets/precontrol/sjsc/top-arrow-red.png'),
//   sjsc_right_arrow_green: require('./../assets/precontrol/sjsc/right_arrow_green.png'),
//   sjsc_right_arrow_red: require('./../assets/precontrol/sjsc/right_arrow_red.png'),
//   sjsc_left_arrow_green: require('./../assets/precontrol/sjsc/left_arrow_green.png'),
//   sjsc_left_arrow_red: require('./../assets/precontrol/sjsc/left_arrow_red.png'),
//   sjsc_bottom_arrow_green: require('./../assets/precontrol/sjsc/bottom_arrow_green.png'),
//   sjsc_bottom_arrow_red: require('./../assets/precontrol/sjsc/bottom_arrow_red.png'),
//   bottom_bad_grey: require('./../assets/precontrol/sjsc/bottom_bad_grey.png'),
//   sjsc_right30_arrow_green: require('./../assets/precontrol/sjsc/right30_arrow_green.png'),
//   sjsc_right30_arrow_red: require('./../assets/precontrol/sjsc/right30_arrow_red.png'),
//   sjsc_rightf30_arrow_green: require('./../assets/precontrol/sjsc/rightf30_arrow_green.png'),
//   sjsc_rightf30_arrow_grey: require('./../assets/precontrol/sjsc/rightf30_arrow_grey.png'),
//   sjsc_rightf30_arrow_red: require('./../assets/precontrol/sjsc/rightf30_arrow_red.png'),
//   sjsc_left30_arrow_green: require('./../assets/precontrol/sjsc/left30_arrow_green.png'),
//   sjsc_left30_arrow_red: require('./../assets/precontrol/sjsc/left30_arrow_red.png'),
//   sjsc_right60_arrow_green: require('./../assets/precontrol/sjsc/right60_arrow_green.png'),
//   sjsc_right60_arrow_red: require('./../assets/precontrol/sjsc/right60_arrow_red.png'),
//   sjsc_left60_arrow_green: require('./../assets/precontrol/sjsc/left60_arrow_green.png'),
//   sjsc_left60_arrow_red: require('./../assets/precontrol/sjsc/left60_arrow_red.png'),
//   select_green: require('./../assets/precontrol/select-green.png'),
//   avatar: require('./../assets/precontrol/avatar.png'),
//   default_avatar: require('./../assets/precontrol/default_avatar.png'),
//   risk_icon: require('./../assets/precontrol/risk_icon.png'),
//   endtask: require('./../assets/precontrol/endtask.png'),
//   complete_task: require('./../assets/precontrol/complete_task.png'),
//   todo_task: require('./../assets/precontrol/todo_task.png'),
//   small_image: require('./../assets/precontrol/small_image.png'),
//   tips: require('./../assets/precontrol/tips.png'),
//   task_undone_bg: require('./../assets/precontrol/task_undone_bg.png'),
//   qualified: require('./../assets/precontrol/qualified.png'),
//   no_qualified: require('./../assets/precontrol/no_qualified.png'),
//   work_bg: require('./../assets/precontrol/work_bg.png'),
//   look_over: require('./../assets/precontrol/look_over.png'),
//   risk: require('./../assets/precontrol/risk.png'),
//   task_risk_bg: require('./../assets/precontrol/task_risk_bg.png'),
//   salary_complete: require('./../assets/precontrol/salary_complete.png'),
//   salary_warn: require('./../assets/precontrol/salary_warn.png'),
//   salary_error: require('./../assets/precontrol/salary_error.png'),
//   salary_tip: require('./../assets/precontrol/salary_tip.png'),
//   powerdo: require('./../assets/precontrol/powerdo.png'),
//   view: require('./../assets/precontrol/view.png'),
//   org: require('./../assets/precontrol/org.png'),
//   org_selected: require('./../assets/precontrol/org_selected.png')
// };
//
// const digitalPlan = {
//   baohu: require('./../assets/emergencyHandle/baohu.svg'),
//   defaultPlan: require('./../assets/emergencyHandle/defaultPlan.svg'),
//   doc: require('./../assets/emergencyHandle/doc.svg'),
//   plan: require('./../assets/emergencyHandle/plan.svg'),
//   rule: require('./../assets/emergencyHandle/rule.svg'),
//   treeRoot: require('./../assets/emergencyHandle/treeRoot.svg'),
//   add: require('./../assets/emergencyHandle/add.svg'),
//   delete: require('./../assets/emergencyHandle/delete.svg'),
//   log: require('./../assets/emergencyHandle/log.png'),
//   auto: require('./../assets/emergencyHandle/auto.svg'),
//   all: require('./../assets/emergencyHandle/all.svg'),
//   handle: require('./../assets/emergencyHandle/handle.svg')
// };
//
// const command = {
//   noplay: require('./../assets/command/audio-noplay.png'),
//   playing: require('./../assets/command/audio-playing.gif')
// };
// const jcs119 = {
//   helpTip: require('./../assets/jcs119/helpTip.json'),
//   standardTelephone: require('./../assets/jcs119/standardTelephone.json')
// };
//
// const mcb = {
//   import: require('./../assets/mcb/import.png'),
//   close: require('./../assets/mcb/close.png')
// };
export default {
  common
  // mods,
  // bizCommon,
  // bizImg,
  // fireEquipmentImg,
  // videoImg,
  // httpImg,
  // digitalPlan,
  // teamStandingImg,
  // precontrol,
  // command,
  // jcs119,
  // mcb
};
